Subject: Gross Receipts Tax
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 03:30:00 -0800 (PST)

This memo is an attempt to give you some background on the work legal has 
done for Don in the last year and a half in trying to find legal ways to 
avoid paying the gross receipts tax on our gas contracts.  The issue came up 
in a staff meeting a couple of weeks ago and I wanted you to be aware of 
where we are on this issue. 

When I first arrived in BA, Don and I had some discussions trying to come up 
with a game plan to avoid paying the gross receipts tax.   The first attempt 
to avoid the tax resulted in a type of Broker/Agent agreement where we would 
act as the broker for the enduser for gas only purposes and through an agency 
arrangement place ourselves in-between the producer and the enduser and 
transact on the endusers behalf so that the producer and enduser would not 
know each other.  This format was developed with the help of outside counsel 
and the tax group.  The commercial team lost interest in this approach when 
the complexity of the arrangement made it difficult to sell to the producers 
and endusers.  Additionally, it would only work for customers who had their 
own transportation.  

Some time later Fede and others in the commercial team came up with two other 
suggestions that they felt Enron could use to avoid the gross receipts tax 
problem.  

The first example proposed for our review came from the telecommunications 
sector.  This "tax avoidance" method is based on the fact that the local 
telephone companies have the ability to bill for third parties and not 
include such amounts for purposes of calculating its own tax liabilities.  
For example, cellular phone fees of cellular phone companies are billed to 
the enduser by its local phone company as a separate line item and are not 
included in its gross receipts.  The commercial team suggested that Enron 
could specify in our invoices that we are billing for the producers and 
therefore not include the amounts invoiced in our gross receipts.  The 
billing mechanism used by the local phone company is based on an agency 
relationship where the enduser's phone company is collecting on behalf of  
the cell phone company for separate services than those provided by the local 
phone company.  This is not a "tax avoidance" scheme by the telephone 
company.  Both the cell phone company and the local phone company are 
required to count the amounts they receive for their services, however those 
amounts are collected, as gross receipts for tax purposes.  It just so 
happens that the cell phone company uses an agent, the local phone company, 
to collect their funds.  We determined that this approach, as a "tax 
avoidance" scheme, would not work for Enron since the enduser signed a 
contract for the purchase of the gas with Enron, not the producer, making it 
impossible for us to argue we are a collecting agent for the producer.  

Once it was clear that the first example was not going to provide the help we 
were looking for, the commercial team proposed a "tax avoidance" scheme used 
by one of the small gas marketers.  The crux of this scheme consists of two 
provisions, one in each of the producer and enduser contracts that they feel 
allows them to net their proceeds for gross receipts tax purposes.  The 
marketer enters into contracts with endusers that specify that the enduser 
may be billed by third parties for the gas they purchased from the marketer.  
The contract also provides that the enduser would be obligated to pay the 
marketer the difference between what the third party billed and what would 
have otherwise been billed by the marketer pursuant to the contract (the "Net 
Amount").  The marketer also signs gas purchase contracts with producers with 
provisions that allow the marketer to request that the producer invoice the 
marketer's endusers directly, although the marketer would remain the legal 
counterparty to the contract with the producer.  The marketer's logic appears 
to be that since they did not receive the invoiced amount directly they do 
not have to pay gross receipts taxes on the amounts collected by the producer 
but would only have to pay on the Net Amount.  This is the scheme that Gaby 
mentioned two weeks ago in the staff meeting.  

We reviewed the documentation used by the marketer and reviewed the legal and 
tax issues with outside counsel and our tax advisors and came to the 
conclusion that the methodology used by this marketer is not legally 
sufficient to avoid the tax liability.  Further, we were advised that if 
Enron tried a similar strategy Enron and its management would likely incur 
significant tax and legal liabilities.   The problem with the scheme is that 
what the marketer is actually doing is an operational netting of purchases 
and sales and not a legal netting for tax purposes.  Such operational netting 
does not change the fact that legally the marketer is deemed to have received 
the full gross amount from the enduser even if they did not physically 
receive the invoiced amounts.  There are legal methods that could result in a 
lower gross receipts tax but they require that the contract rights of the 
marketer be assigned to the producer prior to the delivery of the gas.  The 
marketer's documentation I reviewed was, while internally inconsistent and 
vague, legally insufficient to actually result in an assignment of the 
obligation to deliver gas to the producer which would have been the only way 
to allow the marketer to avoid the gross receipts tax.   

This would normally be the end of arguments on tax schemes that don't work 
but much is still made of the fact that YPF agrees to transact with marketers 
in this fashion and therefore the scheme must have merit.  The fact that YPF 
agrees to invoice third parties adds nothing to bolster the merits of the 
marketer's scheme.  There is no tax or legal liability assumed by YPF or any 
other producer for agreeing to bill third parties so there is no risk for the 
producer to do so and no tax scheme endorsement can be argued.  In fact if I 
was a big producer dealing with a small marketer with little or no tangible 
assets I might agree to the same thing just because it would probably speed 
up the process of getting paid for the gas I sold to the marketer.  As a 
producer I would still be required to credit the amounts received from the 
enduser as amounts deemed to be received from the marketer.  The important 
point here is that whether the producer gets paid by the marketer or the 
enduser its gross receipts tax obligation stays the same.  The producer is 
not engaging in any tax avoidance scheme by billing third parties.  The 
question is not whether the producer can accept payments from third parties 
but rather whether the marketer can legally net the amounts it is owed by the 
enduser with the amounts the marketer owes to the producer by allowing the 
producer to invoice directly.  The tax law is clearly based on gross receipts 
not net receipts and our counsel and tax advisors tell us that this scheme 
does not result in the marketer being able to legally declare its net 
receipts as its gross receipts.  

Once it became clear to Don that this marketer's method of trying to avoid 
the turnover tax did not really work he asked me to try and develop another 
broker agreement format, this time for both producers and endusers that would 
mimic the legal and commercial risks of marketing.  He wanted a set of 
documents that would allow Enron to be paid a fee equal to the difference 
between what the producer charges and what we would have charged the 
enduser.  He also wanted to keep the producers and endusers from knowing who 
the other party to the transactions were and wanted Enron, as broker, to 
assume all the same risks of non-performance that would have existed if we 
remained the marketer in the middle.  I worked on a document that ended up 
being more complex structurally than the first broker agreement and more 
complex legally because of the parameters requested by Don.  I worked with 
outside counsel to review the structure but they ultimately advised us that 
the structure, as outlined, would not likely withstand a challenge by any tax 
court since the difference between what we wanted and a marketing agreement 
was simply a matter of form over substance.  Any taxing authority would have 
deemed our duel broker arrangement to be in reality contracts for the 
purchase and sale of gas because all the risks associated with marketing were 
being assumed by Enron.  As we could not come up with a workable alternative 
that would be commercially acceptable to all parties we stopped working on 
the document several months ago.  Additionally, it became apparent that the 
document was so complex as to be virtually unmarketable to either the 
producers or the endusers.    

I left the issue on my "to do" list for several months to see if I could come 
up with another alternative which I have not been able to do.  I cannot 
envision another structure that would allow us to retain our desired risk 
profile and not have to pay a gross receipts tax.  We could change our 
business to straight brokering but that alternative has never been considered 
commercially acceptable to Enron.  The only other obvious choice is to work 
on lobbying to get the tax laws changed in such a way as to put marketers on 
a level playing field with producers.

Please let me know if you want to discuss this further or if you have other 
suggestions for me to look at.

Brent